/* error message when using a QECS setting and the specified export component is not installed */
"Can't export, because the requested QuickTime exporter is not installed." = "Can't export, because the requested QuickTime exporter is not installed.";

/* Name for QECS if SettingsID is not known */
"Unknown" = "Unknown";

/* default error message when using a QECS setting */
"While exporting a internal QuickTime error occured." = "While exporting a internal QuickTime error occured.";

